{% load static %}<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <!--<link rel="icon" href="../../../../favicon.ico">-->

    <title>Bulgarian PhoneBook App</title>

    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'font-awesome/css/font-awesome.min.css' %}" rel="stylesheet">
    <link href="{% static 'css/style.css' %}" rel="stylesheet">
  </head>

  <body>

    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
      <a class="navbar-brand" href="#">Bulgarian PhoneBook</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarsExampleDefault">
          <ul class="navbar-nav mr-auto"></ul>
          <form class="form-inline my-2 my-lg-0">
              <!--<input class="form-control mr-sm-2" type="text" placeholder="Search by name" aria-label="Search">-->
          </form>
      </div>
    </nav>

    <main role="main" class="container">

      <div class="starter-template">
          <a class="btn {% if view == 'contacts' %}btn-primary{% else %}btn-secondary{% endif %} btn-lg" href="/contacts/"><i class="fa fa-user"></i> Contacts</a>
          <a class="btn {% if view == 'outgoing' %}btn-primary{% else %}btn-secondary{% endif %} btn-lg" href="/outgoing/"><i class="fa fa-phone"></i> Outgoing Calls</a>
          <a class="btn {% if view == 'import' %}btn-primary{% else %}btn-secondary{% endif %} btn-lg" href="/import/"><i class="fa fa-tasks"></i> Import Contacts</a>

          {% block content %}{% endblock %}
      </div>

    </main><!-- /.container -->

    {% block js %}
        <script src="{% static 'js/jquery-3.1.1.min.js' %}"></script>
        <script src="{% static 'js/popper.min.js' %}"></script>
        <script src="{% static 'js/bootstrap.min.js' %}"></script>
    {% endblock %}

  </body>
</html>
